Subject: ATM APS

From: Per Ferngren <[email-masked]>
Date: Thu, 23 Nov 2000 16:31:59 +0100 (MET)

Hello

As I saw your mail exchange below I just want to make you
aware that a work on ATM APS is currently ongoing in ATM Forum
(with me as an editor). We have a baseline text and a living 
text document that will be sent out in a revised edition 
for the next meeting in Phoenix Arizona (jan 2001).
The documents contain a logical MIB model for the ATM APS
according to ITU-T I.630.

The names of the documents for the next meeting at the ATM Forum server will be:

btd-nm-aps-00.04.pdf
ltd-nm-aps-00.07.pdf

Regards,

Per Ferngren
Tel: -46-8-6811163
Ericsson Telecom 
Data Backbone and Optical Networks

>
>Hi Orly,
>
>At 12:52 PM 11/20/00 +0200, you wrote:
>>Kaj,
>>
>>I noticed that the page of the group is out dated, so it is kind of hard to
>>know what the focus is on at this time. I think it  will be a good idea to
>>update it.
>
>
>that is one of the objectives of the san diego meeting; key part is
>to update the charter
>
>
>>I have a question regarding the upcoming IETF, is there any interest in the
>>group to work on ATM APS similar to what was done on SONET APS? If I recall
>>right it follows I.630 document.
>
>
>as above; we need to redefine the charter.
>i copy this to the mailing list; if there are more
>expressions of support on the list or during the meeting
>and there are volunteers to do editing then it would
>be appropriate to include this in the revised charter.
>pl check out my previous charter draft posted to
>the list.
>can you post a specific proposal on atm aps
>and invite comments?
>
>kaj
>
>
>
>>Thanks
>>
>>Orly
>>-----------------------
>>Orly Nicklass, Ph.D
>>Associate VP, R&D
>>RAD Data Communications, Ltd.
>>
>>[email-masked]
>>
>
>
>
>---------------------------------------
>Kaj Tesink
>[email-masked]
>Tel. (732) 758-5254
>Fax  (732) 758-2269
>Telcordia Technologies
>331 Newman Springs Rd
>Red Bank, NJ 07701
>USA
>---------------------------------------
>